//
// MAIN - USER -- login
//

#main {

    .user-login-form {
        border: 1px solid $gray-5;
        background: $gray-4;
        padding: 3rem;
    
        label {
            display: block;
            margin: 0 0 0.8rem 0;
        }
    
        .form-text {
            margin-bottom: 0.8rem;
        }
    
        .form-item {
            margin-top: 0;
            margin-bottom: 3rem;
        }

        .form-actions {
            margin-top: 0;
            margin-bottom: 0;
        }

        .description {
            margin-top: -0.8rem;
        }
    
    }

}
